### Hierarchy

- ContractOutput

## Index

### Properties

- allowed
- balances
- tokenDecimals
- tokenName
- tokenSymbol
- tokenTotalSupply

## Properties

### allowed

allowed: object

- Defined in helper/formatters.ts:78

### balances

balances: object

- Defined in helper/formatters.ts:77

### tokenDecimals

tokenDecimals: number

- Defined in helper/formatters.ts:74

### tokenName

tokenName: string

- Defined in helper/formatters.ts:73

### tokenSymbol

tokenSymbol: string

- Defined in helper/formatters.ts:75

### tokenTotalSupply

tokenTotalSupply: string

- Defined in helper/formatters.ts:76

Generated using TypeDoc